<div id="{% block modalId %}base-modal{% endblock %}" class="modal {% block modalEffects %}fade{% endblock %}" role="dialog" tabindex="-1">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
        {% block modalContent %}
            <div class="modal-header">
              {% block modalHeader %}{% endblock %}
            </div>
            <div class="modal-body">
              {% block modalBody %}{% endblock %}
            </div>
            <div class="modal-footer">
              {% block modalFooter %}{% endblock %}
            </div>
        {% endblock %}
    </div>
  </div>
</div>
